/* Rapid Antigen Testing Page Styles */

.rapid-antigen-testing-banner {
  min-height: 550px;
  background-position: center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  display: flex;
  align-items: center;
}

.rapid-antigen-testing-banner h1 {
  max-width: 700px;
  font-size: 55px;
  color: var(--color-white);
}

.rapid-antigen-testing-banner p {
  max-width: 700px;
  color: var(--color-white);
}

.rapid-antigen-testing-banner a {
  background: var(--color-primary);
  color: var(--color-white);
  padding: 15px;
  text-decoration: none;
  text-transform: capitalize;
  border-radius: var(--border-radius-medium);
  box-shadow: 1px 3px 10px 0px rgb(0 0 0 / 20%);
}

.rapid-antigen-sec .container {
  max-width: 1170px;
}

.rapid-antigen-list li {
  position: relative;
  list-style: none;
  padding-left: 30px;
  margin-top: 8px;
}

.rapid-antigen-list li:before {
  content: "";
  background: url(../../images/covid-19-vaccination/check-circle.png);
  width: 13px;
  height: 13px;
  position: absolute;
  background-size: contain;
  left: 0;
  top: 5px;
  background-repeat: no-repeat;
}
